uuid: bc04e761-b6c8-474f-b521-c651042132fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_id
    - node.type.program
id: node.program.field_program_id
field_name: field_program_id
entity_type: node
bundle: program
label: 'Program ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
